.popup-gopro {
	top: 0;
	right: 0;
	left: 0;
	background: #fff;
	display: block;
	border-radius: 10px;
	visibility: hidden;
	margin: 0 auto;
	min-width: 75%;
	max-width: 75%;
	padding: 20px;
	/* фиксированное позиционирование, окно стабильно при прокрутке */
	position: fixed;
	opacity: 0;
	/* эффект перехода (появление) */
	-webkit-transition: all ease .5s;
	-moz-transition: all ease .5s;
	-ms-transition: all ease .5s;
	-o-transition: all ease .5s;
	transition: all ease .5s;
	z-index:11111111;
}
.padding-gopro {
	padding: 0;
}
.gopro-3-left {
	float: left;
	width: 55%;
}
.gopro-3-left-img {
	width: 100%;
	margin: 0 auto;
}
.gopro-3-left-img img{
	width: 90%;
}
.gopro-3-left-p p{
	font-size: 25px;
	color: #484848;
}
.gopro-3-right {
	float: left;
	width: 44%;
	margin-left: 1%;
}
.gopro-3-right h5{
	text-align: center;
	font-size: 55px;
	font-weight: 100;
	padding-top: 20px;
}
.text-input-gopro {
	color: #000;
	font-size: 22px;
	margin: 20px 0 -7px 0;
}
.popup-gopro input {
	width: 100%;
	height: 59px;
	background: white;
	display: block;
	margin: 10px auto 10px;
	text-align: center;
	outline: 2px solid #ccc;
	font-size: 17px;
}
.popup-gopro input:hover {
	outline: 2px solid #F1E623;
}
.popup-gopro input:focus {
	outline: none;
	border: none;
	box-shadow: 0px 0px 12px 0px #F1E623;
}
.popup-gopro button {
	padding:  25px 0;
	width: 100%;
	background: #F1E623;
	margin-top: 10px;
	font-weight: 700;
	font-size: 32px;
	border-radius: 100px;
	border-bottom: 4px solid #beae25;
}
.popup-gopro button:hover {
	background: #f8e225;
	box-shadow: 0px 5px 10px #ccc;
}

/* Базовые стили слоя затемнения и модального окна  */
.overlay-gopro {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index:11111111;
	visibility: hidden;
	/* фон затемнения */
	background-color: rgba(0, 0, 0, 0.7);
	opacity: 0;
	position: fixed; /* фиксированное поцизионирование */
	cursor: default; /* тип курсара */
	-webkit-transition: opacity .5s;
	-moz-transition: opacity .5s;
	-ms-transition: opacity .5s;
	-o-transition: opacity .5s;
	transition: opacity .5s;
}
.overlay-gopro:target {
	visibility: visible;
	opacity: 1;
}

.overlay-gopro:target+.popup-gopro {
	top: 5%;
	visibility: visible;
	opacity: 1;
}
/* формируем кнопку закрытия */
.close-gopro {
	position: absolute;
	top: -10px;
	right: -37px;
	padding: 0;
	width: 50px;
	height: 50px;
	color: #fff;
	-webkit-border-radius: 55px;
	-moz-border-radius: 55px;
	-ms-border-radius: 55px;
	-o-border-radius: 55px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	line-height: 50px;
	-webkit-transition: all ease .8s;
	-moz-transition: all ease .8s;
	-ms-transition: all ease .8s;
	-o-transition: all ease .8s;
	transition: all ease .8s;
}
.close-gopro:before {
	font-size: 45px;
	font-weight: 100;
	content: "X";
	text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
}
.close-gopro:hover {
	color: #ccc;
}

@media only screen and (max-width: 1200px){
	.popup-gopro {
		min-width: 85%;
		max-width: 85%;
		padding: 20px;
	}
	.padding-gopro {
		padding: 0;
	}
	.gopro-3-left-img {
		width: 100%;
		margin: 0 auto;
	}
	.gopro-3-left-img img{
		width: 100%;
	}
	.gopro-3-right h5{
		font-size: 45px;
		padding-top: 25px;
	}


	.overlay-gopro:target+.popup-gopro {
		top: 5%;
		visibility: visible;
		opacity: 1;
	}
	/* формируем кнопку закрытия */
	.close-gopro {
		position: absolute;
		top: 5px;
		right: 5px;
		padding: 0;
		width: 50px;
		height: 50px;
		color: #000;
		-webkit-border-radius: 55px;
		-moz-border-radius: 55px;
		-ms-border-radius: 55px;
		-o-border-radius: 55px;
		text-align: center;
		text-decoration: none;
		font-weight: bold;
		line-height: 50px;
		-webkit-transition: all ease .8s;
		-moz-transition: all ease .8s;
		-ms-transition: all ease .8s;
		-o-transition: all ease .8s;
		transition: all ease .8s;
	}
	.close-gopro:before {
		font-size: 25px;
		content: "X";
		text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
	}
}

@media only screen and (max-width: 1000px){
	.popup-gopro {
		min-width: 100%;
		max-width: 100%;
		height: 100%;
		border-radius: 0;
		padding: 0;
	}
	.padding-gopro {
		padding: 20px;
	}
	.gopro-3-left {
		display: none;
	}
	.gopro-3-right {
		width: 100%;
		margin-left: 0;
	}
	.gopro-3-right h5{
		font-size: 45px;
	}
	.text-input-gopro {
		color: #000;
		font-size: 22px;
		margin: 20px 0 -7px 0;
	}
	.overlay-gopro:target+.popup-gopro {
		top: 0;
	}
	.close-gopro {
		top: 0;
		right: 0;
	}
	.close-gopro:before {
		font-size: 37px;
	}
}